<?php include("logsession.php");
      include('Connections/constants.php'); 
       if(isset($_SESSION['myMM_Username'])) { 
         include('mainindex.php');
       } else {
         include('login.php');
       }
    ?>